Subject: [bug#77822] [PATCH emacs-team] gnu: emacs-denote-menu: Update to 1.4.0.

From: Ian Eure <[email-masked]>
Date: Sat, 26 Apr 2025 09:07:40 -0700

Hi Lee,

Lee Thompson <[email-masked]> writes:

> I've had a look at this and after some tweaking the updated 
> package is
> installed correctly and calling `M-x list-denotes' in a Denote 
> directory
> works fine, I'm not sure what other testing is appropriate to 
> verify a
> correct build.
>
> I think this patch needs updating —I couldn't apply it.  In fact 
> even
> running `mumi am' tells me 'No patches found', though I may just 
> be a
> mumi noob and something else is set wrong.

This happens to me often, and usually has nothing to do with the 
patch, but is a symptom of mumi (the back-end server the `mumi' 
CLI talks to) being unreliable.

  -- Ian